Page MenuHomePhabricator

Write presentation models for notifications in OpenStackManager
Closed, ResolvedPublic

Description

  • osm-instance-build-completed
  • osm-instance-reboot-completed
  • osm-instance-deleted
  • osm-projectmembers-add

Details

Related Gerrit Patches:
mediawiki/extensions/OpenStackManager : masterMigrate to the new Echo Presentation Model

Event Timeline

Catrope created this task.Oct 27 2015, 10:16 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added subscribers: Aklapper, Catrope.

Honestly I don't think build and reboot notifications work at all any more. Used to be triggered by a maintenance script when the labs controller was on the same host as the wiki, but that hasn't been true for a while.

Catrope triaged this task as High priority.Oct 28 2015, 12:02 AM
Catrope set Security to None.

Change 256874 had a related patch set uploaded (by Mooeypoo):
Migrate to the new Echo Presentation Model

https://gerrit.wikimedia.org/r/256874

Change 256874 merged by jenkins-bot:
Migrate to the new Echo Presentation Model

https://gerrit.wikimedia.org/r/256874

Catrope closed this task as Resolved.Dec 10 2015, 2:25 AM